CVE-2015-1333

MEDIUM

Vulnerable Software

Configuration 1

OR

cpe:2.3:o:linux:linux_kernel:*:*:*:*:*:*:*:* versions up to 4.1.3 (inclusive)

Tenable Plugins

View all (20 total)

IDNameProductFamilySeverity
124987EulerOS Virtualization for ARM 64 3.0.1.0 : kernel (EulerOS-SA-2019-1534)NessusHuawei Local Security Checks
critical
124809EulerOS Virtualization 3.0.1.0 : kernel (EulerOS-SA-2019-1485)NessusHuawei Local Security Checks
critical
99163OracleVM 3.3 : Unbreakable / etc (OVMSA-2017-0057) (Dirty COW)NessusOracleVM Local Security Checks
critical
86882OracleVM 3.3 : kernel-uek (OVMSA-2015-0147)NessusOracleVM Local Security Checks
high
86881Oracle Linux 6 / 7 : Unbreakable Enterprise kernel (ELSA-2015-3098)NessusOracle Linux Local Security Checks
high
86702RHEL 7 : kernel (RHSA-2015:1778)NessusRed Hat Local Security Checks
high
86668openSUSE Security Update : the Linux Kernel (openSUSE-2015-686)NessusSuSE Local Security Checks
high
86511CentOS 7 : kernel (CESA-2015:1778)NessusCentOS Local Security Checks
high
85980RHEL 7 : kernel-rt (RHSA-2015:1788)NessusRed Hat Local Security Checks
high
85979RHEL 6 : kernel-rt (RHSA-2015:1787)NessusRed Hat Local Security Checks
high
85968OracleVM 3.3 : kernel-uek (OVMSA-2015-0122)NessusOracleVM Local Security Checks
medium
85967Oracle Linux 6 / 7 : Unbreakable Enterprise kernel (ELSA-2015-3078)NessusOracle Linux Local Security Checks
medium
85960Scientific Linux Security Update : kernel on SL7.x x86_64 (20150915)NessusScientific Linux Local Security Checks
high
85958Oracle Linux 7 : kernel (ELSA-2015-1778)NessusOracle Linux Local Security Checks
high
85281Debian DSA-3329-1 : linux - security updateNessusDebian Local Security Checks
high
85079Ubuntu 15.04 : linux vulnerabilities (USN-2691-1)NessusUbuntu Local Security Checks
high
85078Ubuntu 14.04 LTS : linux-lts-vivid vulnerabilities (USN-2690-1)NessusUbuntu Local Security Checks
high
85077Ubuntu 14.04 LTS : linux-lts-utopic vulnerabilities (USN-2689-1)NessusUbuntu Local Security Checks
high
85076Ubuntu 14.04 LTS : linux vulnerabilities (USN-2688-1)NessusUbuntu Local Security Checks
high
85075Ubuntu 12.04 LTS : linux-lts-trusty vulnerabilities (USN-2687-1)NessusUbuntu Local Security Checks
high